Product comparison · 2 network switches

Allied Telesis AT-IFS802SP / POE (W) -80 vs HP ProCurve 3500-48 Managed L3 Fast Ethernet (10/100) 1U Grey

Add a product
  • 35specifications compared
  • 17differ
  • 18identical
  • 62known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-IFS802SP / POE (W) -80:8
    • ProCurve 3500-48 Managed L3 Fast Ethernet (10/100) 1U Grey:44
  • Combo SFP ports quantity
    • AT-IFS802SP / POE (W) -80:2
    • ProCurve 3500-48 Managed L3 Fast Ethernet (10/100) 1U Grey:4
  • Console port
    • AT-IFS802SP / POE (W) -80:RJ-45
    • ProCurve 3500-48 Managed L3 Fast Ethernet (10/100) 1U Grey:RS-232
  • MAC address table
    • AT-IFS802SP / POE (W) -80:8000 entries
    • ProCurve 3500-48 Managed L3 Fast Ethernet (10/100) 1U Grey:64000 entries
  • Switching capacity
    • AT-IFS802SP / POE (W) -80:5.6 Gbit/s
    • ProCurve 3500-48 Managed L3 Fast Ethernet (10/100) 1U Grey:16.8 Gbit/s
  • Throughput
    • AT-IFS802SP / POE (W) -80:4.16 Mpps
    • ProCurve 3500-48 Managed L3 Fast Ethernet (10/100) 1U Grey:12.5 Mpps
  • Memory type
    • AT-IFS802SP / POE (W) -80:DRAM
    • ProCurve 3500-48 Managed L3 Fast Ethernet (10/100) 1U Grey:DDR-SDRAM
  • Internal memory
    • AT-IFS802SP / POE (W) -80:32 MB
    • ProCurve 3500-48 Managed L3 Fast Ethernet (10/100) 1U Grey:256 MB

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-IFS802SP / POE (W) -80, 3500-48
97 specifications
Management features1 differ
Switch typeManagedManaged
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
System event logKnown for oneYesUnknown — not stated by the source
MIB supportDiffersRFC 1215 Trap, RFC1213 MIBII, RFC 1157 SNMP MIB, RFC 1493 Bridge MIB, RFC 2674 VLAN MIB, RFC 1643 , RFC 1757, RSTP MIB, Private MIB, LLDP MIBYes
Switch layerKnown for oneUnknown — not stated by the sourceL3
Ports & interfaces4 differ
Basic switching RJ-45 Ethernet ports quantityDiffers844
Basic switching RJ-45 Ethernet ports typeDiffersGigabit Ethernet (10/100/1000)Fast Ethernet (10/100)
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
Combo SFP ports quantityDiffers24
SFP module slots quantityKnown for one2Unknown — not stated by the source
Console portDiffersRJ-45RS-232
Compatible memory cardsKnown for oneNot supportedUnknown — not stated by the source
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source4
Network2 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3x, IEEE 802.3zIEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-FX, 100BASE-TX, 100BASE-T1000BASE-T, 100BASE-TX, 10BASE-T
Cable types supportedKnown for oneCat5, Cat5eUnknown — not stated by the source
Port mirroringKnown for oneYesUnknown — not stated by the source
Full duplexYesYes
IP routingYesYes
Auto MDI/MDI-XYesYes
Flow control supportYesYes
Link aggregationYesYes
MAC address auto-aging supportedKnown for oneYesUnknown — not stated by the source
MAC address auto-learning supportedKnown for oneYesUnknown — not stated by the source
Rate limitingYesYes
Spanning tree protocolYesYes
VLAN supportYesYes
Virtual LAN featuresKnown for oneTagged VLAN, Port-based VLANUnknown — not stated by the source
Number of VLANsKnown for one256Unknown — not stated by the source
10G supportKnown for oneUnknown — not stated by the sourceNo
Routing entriesKnown for oneUnknown — not stated by the source10000
Auto-sensingKnown for oneUnknown — not stated by the sourceYes
Optical fiberidentical
Fiber typeKnown for oneMulti-modeUnknown — not stated by the source
Transmission distance (max)Known for one80 kmUnknown — not stated by the source
Data transmission3 differ
MAC address tableDiffers8000 entries64000 entries
Switching capacityDiffers5.6 Gbit/s16.8 Gbit/s
ThroughputDiffers4.16 Mpps12.5 Mpps
Number of trunksKnown for one4Unknown — not stated by the source
Number of queuesKnown for one4Unknown — not stated by the source
Number of static routesKnown for one100Unknown — not stated by the source
Packet forwarding rate (1 Gbps)Known for one1488000 ppsUnknown — not stated by the source
Packet forwarding rate (10 Mbps)Known for one14880 ppsUnknown — not stated by the source
Packet forwarding rate (100 Mbps)Known for one148880 ppsUnknown — not stated by the source
Packet buffer memoryKnown for one1 MBUnknown — not stated by the source
Latency (10-100 Mbps)Known for oneUnknown — not stated by the source3.4 µs
Latency (1 Gbps)Known for oneUnknown — not stated by the source2.9 µs
Jumbo frames supportKnown for oneUnknown — not stated by the sourceYes
Securityidentical
DHCP featuresDHCP server, DHCP clientDHCP server, DHCP client
Access Control List (ACL)YesYes
IGMP snoopingYesYes
Admin-edge portKnown for oneYesUnknown — not stated by the source
IP-MAC-Port bindingKnown for oneYesUnknown — not stated by the source
MAC address filteringYesYes
Security algorithmsKnown for oneSNMPUnknown — not stated by the source
Static port securityKnown for oneYesUnknown — not stated by the source
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportYesYes
Number of multicast groups filteredKnown for one256Unknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneSNMPUnknown — not stated by the source
Designidentical
Product colourGreyGrey
Housing materialKnown for oneAluminium, MetalUnknown — not stated by the source
LED indicatorsKnown for oneYesUnknown — not stated by the source
DIN rail mountingKnown for oneYesUnknown — not stated by the source
International Protection (IP) codeKnown for oneIP30Unknown — not stated by the source
Wall mountableKnown for oneYesUnknown — not stated by the source
Rack mountingKnown for oneUnknown — not stated by the sourceYes
Form factorKnown for oneUnknown — not stated by the source1U
Performance2 differ
Memory typeDiffersDRAMDDR-SDRAM
Internal memoryDiffers32 MB256 MB
Flash memory4 MB4 MB
Maximum cable lengthKnown for one100 mUnknown — not stated by the source
Mean time between failures (MTBF)Known for one190288 hUnknown — not stated by the source
Built-in processorKnown for oneUnknown — not stated by the sourceYes
Processor modelKnown for oneUnknown — not stated by the sourcePowerPC MPC8540
Processor frequencyKnown for oneUnknown — not stated by the source666 MHz
Poweridentical
Power consumption (max)Known for one142.5 WUnknown — not stated by the source
AC input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Power consumption (typical)Known for oneUnknown — not stated by the source96 W
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Power over Ethernet (PoE) ports quantityKnown for one8Unknown — not stated by the source
Power over Ethernet (PoE) power per portKnown for one15.4 WUnknown — not stated by the source
Other featuresidentical
Terminal block portKnown for oneYesUnknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)Known for one-40 - 75 °CUnknown — not stated by the source
Storage temperature (T-T)Known for one-40 - 85 °CUnknown — not stated by the source
Operating relative humidity (H-H)Known for one5 - 95%Unknown — not stated by the source
Storage relative humidity (H-H)Known for one5 - 95%Unknown — not stated by the source
Heat dissipationKnown for oneUnknown — not stated by the source465 BTU/h
Weight & dimensions4 differ
WidthDiffers72 mm443 mm
DepthDiffers115 mm430 mm
HeightDiffers152 mm44 mm
WeightDiffers1.42 kg6.1 kg
Packaging contentidentical
Quick start guideKnown for oneYesUnknown — not stated by the source
ManualKnown for oneYesUnknown — not stated by the source
Packaging dataidentical
Terminal block includedKnown for oneYesUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneUL, cUL, CE/EN60950-1, C-Tick, CE, FCC Class A , EN61000-6-4, EN61000-6-2, EN61000-4-2, EN61000-4-3, EN6100-4-4, EN61000-4-5, EN61000-4-6, EN61000-4-8, IEC60068-2-27, IEC60068-2-32, IEC60068-2-6, RoHSUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons